## golang-github-timberio-go-datemath 0.1.0+git20200323.74ddef6

=== debian/changelog ===
golang-github-timberio-go-datemath (0.1.0+git20200323.74ddef6-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 17 Sep 2020 19:43:29 +0000

golang-github-timberio-go-datemath (0.1.0+git20200323.74ddef6-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 18 May 2020 21:57:44 +0000
