=== debian/control ===
Source: golang-github-timberio-go-datemath
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/timberio/go-datemath
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-timberio-go-datemath
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-timberio-go-datemath.git
XS-Go-Import-Path: github.com/timberio/go-datemath
Testsuite: autopkgtest-pkg-go

Package: golang-github-timberio-go-datemath-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go library for parsing Elasticsearch datemath expressions
 This package contains a library that provides support for parsing datemath
 expressions compatibly with Elasticsearch datemath expressions.
 These are useful for allowing users to specify, and for encoding, relative
 dates.
